header{
	position: fixed;
  	right: 0;
  	left: 0;
  	z-index: 1030;
	background-color:#231f20;
}
.dividi{clear:both; height:1px;}
.nav > li > a{
	height:50px;
	
}
.icon-bar{
	background-color:#ffffff;
}
.navbar-toggle{
	border:none;
	max-width:40px;
	position: relative;
    float: right;
    padding: 0;
	padding-left:10px;
	padding-top:3px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
}
.navbar-collapse {
	width:100%;
	overflow:visible;
}
	


/* TIPOGRAFIA */
a {
    color: #d22133
}
.quadrato{ width:100%; height:0; padding-bottom:100%;}
.rettangolo1{ width:100%; height:0; padding-bottom:50%;}
h2 {font-size: 24px; font-weight:bold;  margin-bottom: 0; margin-top: 0;}
h1 {font-size: 36px; font-weight:bold;  margin-bottom: 0; margin-top: 0;}
h3 {font-size: 18px; font-weight:bold; margin-bottom: 0; margin-top: 0;}
.rosso {color: #d22133;}
.bianco {color: #ffffff;}
.grigio {color: #333333;}
.nero {color: #231f20;}
.testo10{font-size:10px;}
.testo12{font-size:12px;}
.testo14{font-size:14px;}
.testo16{font-size:16px;}
.testo18{font-size:18px;}
.testo20{font-size:20px;}
.testo22{font-size:22px;}
.testo24{font-size:24px;}
.testo26{font-size:26px;}
.testo28{font-size:28px;}
.testo30{font-size:30px;}
.testo36{font-size:36px;}
.testo40{font-size:40px;}
.testo50{font-size:50px;}
.TabCal:hover{background-color:#d22133; color:#ffffff; text-decoration:none !important;}
.TabCalOn{background-color:#d22133; color:#ffffff; text-decoration:none !important;}
.linkCal:hover{ color:#ffffff; text-decoration:none !important;}
.destra{text-align:left;}
.TestoBold{font-weight:bold;}
/* TIPOGRAFIA */


/* TESTATA */
.spaziotesta{ height:120px; clear:both;}
.spaziotesta1{ height:160px; clear:both;}
.logo{
		width:70%;
		float:left;
		text-align:center;

	}
.menumobile{
		width:30%;
		float:left;
		text-align:right;
		padding-top:20px;
	}
.menu{}
.social{
		display:none;
	}
.mobile{
		display:block;
		width:100%;
		
	}
.Divdesktop{display:none;}
/* TESTATA */


/* CONTENUTO */
.contenuto{padding:0;}
.LatSx{width:100%; float:left;}
.LatDx{width:100%; float:left;}
.SpazioCont{padding:15px;}
.SpazioLat{padding:15px;}
.DivNewsHome{float:left; width:100%;}

.Div20{float:left; width:100%;}
.Div25{float:left; width:100%;}
.Div33{float:left; width:100%;}
.Div66{float:left; width:100%;}
.Div50{float:left; width:100%;}

.Cal20_1{float:left; width:100%; text-align:left;}
.Cal20{float:left; width:100%;}
.Cal40{float:left; width:100%;}
.spezza1{display:none;}
.VideoYoutube{ width:100%;  height:200px;}
.GalleriaIco{width:50%; float:left;}
/* CONTENUTO */
@media (min-width: 480px) {
	/* CONTENUTO */
	.Div20{float:left; width:50%;}
	.Div25{float:left; width:50%;}
	.Div33{float:left; width:50%;}
	
	.spezza2{ clear:both; height:1; display:block;}
	.VideoYoutube{ width:100%;  height:480px;}
	
	.Cal20_1{float:left; width:50%; text-align:left;}
	.Cal20{float:left; width:50%;}
	.Cal40{float:left; width:100%;}
	.GalleriaIco{width:33.3333%; float:left;}
	/* CONTENUTO */
}
@media (min-width: 768px) {
	/* TESTATA */
	.logo{
		width:100%;
		float:left;
		text-align:center;
	}
	.menu{
		display:block;
		width:80%;
		float:left;
		text-align:left;
	}
	.social{
		display:block;
		width:20%;
		float:left;
		text-align:right;
	}
	.mobile{
		display:none;
	}
	.Divdesktop{
		display:block;
	}
	.menumobile{display:none;}
	/* TESTATA */
	
	/* CONTENUTO */
	.DivNewsHome{float:left; width:50%;}
	.Div20{float:left; width:33.333%;}
	.Div25{float:left; width:25%;}
	.Div33{float:left; width:33.3333%;}
	.Div66{float:left; width:66.6666%;}
	.Div50{float:left; width:50%;}
	.spezza1{ clear:both; height:1; display:block;}
	.spezza2{display:none;}
	.rettangolo1{ width:100%; height:0; padding-bottom:1%;}
	.VideoYoutube{ width:100%;  height:300px;}
	.destra{text-align:right;}

	/* CONTENUTO */
}
@media (min-width: 992px) {
	/* TESTATA */
	.spaziotesta{ height:80px; clear:both;}
	.spaziotesta1{ height:80px; clear:both;}
	.nav > li > a{
		height:80px;
		padding-top:30px;
		
	}
	.logo{
		width:20%;
		float:left;
		text-align:left;
	}
	.menu{
		display:block;
		width:60%;
		float:left;
		text-align:center;
	}
	.social{
		display:block;
		width:20%;
		float:left;
		text-align:right;
	}
	
	/* TESTATA */
	
	/* CONTENUTO */
	.contenuto{ padding-left:20px; padding-right:20px}
	.LatSx{width:66.6666%; float:left;}
	.LatDx{width:33.3333%; float:left;}
	.SpazioCont{padding:15px;}
	.SpazioLat{padding:15px; padding-left:45px;}
	.DivNewsHome{float:left; width:50%;}
	.Div20{float:left; width:20%;}
	.rettangolo1{ width:100%; height:0; padding-bottom:50%;}
	.VideoYoutube{ width:100%;  height:400px;}
	.Cal20_1{float:left; width:20%; text-align:right;}
	.Cal20{float:left; width:20%;}
	.Cal40{float:left; width:40%;}
	/* CONTENUTO */
}
@media (min-width: 1200px) {
	/* TESTATA */
	.spaziotesta{ height:80px; clear:both;}
	.logo{
		width:25%;
		float:left;
		text-align:left;
	}
	
	.menu{
		display:block;
		width:50%;
		float:left;
		text-align:center;
	}
	.social{
		width:25%;
		float:left;
		text-align:right;
	}
	.mobile{
		display:none;
	}
	
	/* TESTATA */
	
	/* CONTENUTO */
	.contenuto{ padding-left:50px; padding-right:50px}	
	.VideoYoutube{ width:100%;  height:480px;}
	
	
	/* CONTENUTO */
}